
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "PowerPhotos"; ObjectID = "56"; */
"56.title" = "PowerPhotos";

/* Class = "NSMenu"; title = "PowerPhotos"; ObjectID = "57"; */
"57.title" = "PowerPhotos";

/* Class = "NSMenuItem"; title = "About PowerPhotos"; ObjectID = "58"; */
"58.title" = "About PowerPhotos";

/* Class = "NSMenuItem"; title = "Add Library…"; ObjectID = "72"; */
"72.title" = "Add Library…";

/* Class = "NSMenuItem"; title = "Remove Library…"; ObjectID = "73"; */
"73.title" = "Remove Library…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New Library…"; ObjectID = "82"; */
"82.title" = "New Library…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "PowerPhotos Help"; ObjectID = "111"; */
"111.title" = "PowerPhotos Help";

/* Class = "NSMenuItem"; title = "Check For Updates…"; ObjectID = "129"; */
"129.title" = "Check For Updates…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide PowerPhotos"; ObjectID = "134"; */
"134.title" = "Hide PowerPhotos";

/* Class = "NSMenuItem"; title = "Quit PowerPhotos"; ObjectID = "136"; */
"136.title" = "Quit PowerPhotos";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Photo Titles"; ObjectID = "483"; */
"483.title" = "Photo Titles";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "494"; */
"494.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "495"; */
"495.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "496"; */
"496.title" = "Title";

/* Class = "NSMenuItem"; title = "Find Duplicates…"; ObjectID = "506"; */
"506.title" = "Find Duplicates…";

/* Class = "NSMenuItem"; title = "Duplicate Library…"; ObjectID = "511"; */
"511.title" = "Duplicate Library…";

/* Class = "NSMenuItem"; title = "Reveal Library In Finder"; ObjectID = "512"; */
"512.title" = "Reveal Library In Finder";

/* Class = "NSMenuItem"; title = "Open Library"; ObjectID = "514"; */
"514.title" = "Open Library";

/* Class = "NSMenuItem"; title = "Show Logs"; ObjectID = "518"; */
"518.title" = "Show Logs";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "527"; */
"527.title" = "Date";

/* Class = "NSMenuItem"; title = "Rating"; ObjectID = "528"; */
"528.title" = "Rating";

/* Class = "NSMenuItem"; title = "Keyword"; ObjectID = "529"; */
"529.title" = "Keyword";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "530"; */
"530.title" = "Ascending";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "532"; */
"532.title" = "Descending";

/* Class = "NSMenuItem"; title = "As Grid"; ObjectID = "539"; */
"539.title" = "As Grid";

/* Class = "NSMenuItem"; title = "As List"; ObjectID = "541"; */
"541.title" = "As List";

/* Class = "NSMenuItem"; title = "Show Subtitle"; ObjectID = "544"; */
"544.title" = "Show Subtitle";

/* Class = "NSMenu"; title = "Show Subtitle"; ObjectID = "545"; */
"545.title" = "Show Subtitle";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "560"; */
"560.title" = "None";

/* Class = "NSMenuItem"; title = "Keywords"; ObjectID = "561"; */
"561.title" = "Keywords";

/* Class = "NSMenuItem"; title = "Rating"; ObjectID = "562"; */
"562.title" = "Rating";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "563"; */
"563.title" = "Date";

/* Class = "NSMenuItem"; title = "Faces"; ObjectID = "564"; */
"564.title" = "Faces";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "575"; */
"575.title" = "Close Window";

/* Class = "NSMenuItem"; title = "Delete Library…"; ObjectID = "577"; */
"577.title" = "Delete Library…";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "581"; */
"581.title" = "Debug";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "582"; */
"582.title" = "Debug";

/* Class = "NSMenuItem"; title = "DO NOT USE THESE UNLESS"; ObjectID = "583"; */
"583.title" = "DO NOT USE THESE UNLESS";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "598"; */
"598.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Save Asset Resources…"; ObjectID = "601"; */
"601.title" = "Save Asset Resources…";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "605"; */
"605.title" = "License…";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "614"; */
"614.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Show Crash Logs"; ObjectID = "627"; */
"627.title" = "Show Crash Logs";

/* Class = "NSMenuItem"; title = "Thanks, The Management"; ObjectID = "647"; */
"647.title" = "Thanks, The Management";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "656"; */
"656.title" = "Contact Support…";

/* Class = "NSMenuItem"; title = "Open Data File"; ObjectID = "662"; */
"662.title" = "Open Data File";

/* Class = "NSMenu"; title = "Open Data File"; ObjectID = "663"; */
"663.title" = "Open Data File";

/* Class = "NSMenuItem"; title = "YOU KNOW WHAT YOU'RE DOING"; ObjectID = "686"; */
"686.title" = "YOU KNOW WHAT YOU'RE DOING";

/* Class = "NSMenuItem"; title = "Open Printable Help"; ObjectID = "688"; */
"688.title" = "Open Printable Help";

/* Class = "NSMenuItem"; title = "Trigger Crash…"; ObjectID = "695"; */
"695.title" = "Trigger Crash…";

/* Class = "NSMenuItem"; title = "Create BOM From Checksum Cache"; ObjectID = "698"; */
"698.title" = "Create BOM From Checksum Cache";

/* Class = "NSMenuItem"; title = "Use Mock Filesystem"; ObjectID = "713"; */
"713.title" = "Use Mock Filesystem";

/* Class = "NSMenuItem"; title = "Copy Photo UUIDs"; ObjectID = "0GU-Jf-BdL"; */
"0GU-Jf-BdL.title" = "Copy Photo UUIDs";

/* Class = "NSMenu"; title = "Image"; ObjectID = "0YT-dV-rhC"; */
"0YT-dV-rhC.title" = "Image";

/* Class = "NSMenuItem"; title = "Open Logs"; ObjectID = "2MD-oa-Lcx"; */
"2MD-oa-Lcx.title" = "Open Logs";

/* Class = "NSMenuItem"; title = "Compare Bitmaps"; ObjectID = "2fS-fR-GYx"; */
"2fS-fR-GYx.title" = "Compare Bitmaps";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "2t5-rH-Syl"; */
"2t5-rH-Syl.title" = "Image";

/* Class = "NSMenu"; title = "Show in Album"; ObjectID = "5bK-hC-AJU"; */
"5bK-hC-AJU.title" = "Show in Album";

/* Class = "NSMenuItem"; title = "Show in Album"; ObjectID = "7bD-tN-FpM"; */
"7bD-tN-FpM.title" = "Show in Album";

/* Class = "NSMenuItem"; title = "Open Library in Separate Window"; ObjectID = "7y5-uf-EQr"; */
"7y5-uf-EQr.title" = "Open Library in Separate Window";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "9Q6-9m-S9Y"; */
"9Q6-9m-S9Y.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Create Album With Selection…"; ObjectID = "9db-eu-k0x"; */
"9db-eu-k0x.title" = "Create Album With Selection…";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "Ajz-4N-HIM"; */
"Ajz-4N-HIM.title" = "Item";

/* Class = "NSMenuItem"; title = "Show Asset Resource Info"; ObjectID = "BaP-zR-75K"; */
"BaP-zR-75K.title" = "Show Asset Resource Info";

/* Class = "NSMenuItem"; title = "Download Asset Resources"; ObjectID = "Baw-ht-yTP"; */
"Baw-ht-yTP.title" = "Download Asset Resources";

/* Class = "NSMenuItem"; title = "Import Photos…"; ObjectID = "Dy8-3K-yVy"; */
"Dy8-3K-yVy.title" = "Import Photos…";

/* Class = "NSMenuItem"; title = "Show in All Photos"; ObjectID = "ERD-ci-2LF"; */
"ERD-ci-2LF.title" = "Show in All Photos";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "EhZ-zl-Bil"; */
"EhZ-zl-Bil.title" = "Export";

/* Class = "NSMenuItem"; title = "Merge Libraries…"; ObjectID = "FzF-Ri-fmg"; */
"FzF-Ri-fmg.title" = "Merge Libraries…";

/* Class = "NSMenuItem"; title = "New Library Group"; ObjectID = "GGl-Xe-ZBT"; */
"GGl-Xe-ZBT.title" = "New Library Group";

/* Class = "NSMenu"; title = "Library"; ObjectID = "HPP-aM-5n4"; */
"HPP-aM-5n4.title" = "Library";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "Hhb-Gh-a7z"; */
"Hhb-Gh-a7z.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Show Tab Bar"; ObjectID = "Ii8-4s-VS1"; */
"Ii8-4s-VS1.title" = "Show Tab Bar";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "JuU-nu-aVt"; */
"JuU-nu-aVt.title" = "Find";

/* Class = "NSMenuItem"; title = "PowerPhotos Quick Tour"; ObjectID = "K2i-5x-7Pv"; */
"K2i-5x-7Pv.title" = "PowerPhotos Quick Tour";

/* Class = "NSMenuItem"; title = "Run Restricted Load"; ObjectID = "KGP-bw-D2W"; */
"KGP-bw-D2W.title" = "Run Restricted Load";

/* Class = "NSMenu"; title = "Find"; ObjectID = "M9f-2O-aCz"; */
"M9f-2O-aCz.title" = "Find";

/* Class = "NSMenuItem"; title = "Show Reports"; ObjectID = "MOb-fw-hPi"; */
"MOb-fw-hPi.title" = "Show Reports";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "PIF-od-vtB"; */
"PIF-od-vtB.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Photos.sqlite"; ObjectID = "PYj-pF-jXA"; */
"PYj-pF-jXA.title" = "Photos.sqlite";

/* Class = "NSMenuItem"; title = "Save Library Stats…"; ObjectID = "QJ1-yh-oJy"; */
"QJ1-yh-oJy.title" = "Save Library Stats…";

/* Class = "NSMenuItem"; title = "Delete Photos"; ObjectID = "RAA-e2-OJ0"; */
"RAA-e2-OJ0.title" = "Delete Photos";

/* Class = "NSMenuItem"; title = "Show Reports"; ObjectID = "RdZ-k4-YVi"; */
"RdZ-k4-YVi.title" = "Show Reports";

/* Class = "NSMenuItem"; title = "Reveal in Photos"; ObjectID = "RoG-2a-AgI"; */
"RoG-2a-AgI.title" = "Reveal in Photos";

/* Class = "NSMenuItem"; title = "Checksum database"; ObjectID = "RyJ-7K-B3s"; */
"RyJ-7K-B3s.title" = "Checksum database";

/* Class = "NSMenuItem"; title = "Find Missing/Orphans"; ObjectID = "SIS-S6-ipw"; */
"SIS-S6-ipw.title" = "Find Missing/Orphans";

/* Class = "NSMenuItem"; title = "Visit the Website"; ObjectID = "Z3a-Y0-w9B"; */
"Z3a-Y0-w9B.title" = "Visit the Website";

/* Class = "NSMenuItem"; title = "Add Support Library…"; ObjectID = "aMV-CU-xzL"; */
"aMV-CU-xzL.title" = "Add Support Library…";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "bzK-aX-SZw"; */
"bzK-aX-SZw.title" = "Find…";

/* Class = "NSMenuItem"; title = "Open Hash Cache"; ObjectID = "cW8-Y0-NUz"; */
"cW8-Y0-NUz.title" = "Open Hash Cache";

/* Class = "NSMenuItem"; title = "Compare pHash"; ObjectID = "dp8-dv-VTf"; */
"dp8-dv-VTf.title" = "Compare pHash";

/* Class = "NSMenuItem"; title = "Show All Tabs"; ObjectID = "ew3-oQ-LdF"; */
"ew3-oQ-LdF.title" = "Show All Tabs";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "fRh-KD-qoK"; */
"fRh-KD-qoK.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Recovery directory"; ObjectID = "fhC-EV-CIo"; */
"fhC-EV-CIo.title" = "Recovery directory";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "jd6-62-09e"; */
"jd6-62-09e.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "l83-Wu-f8J"; */
"l83-Wu-f8J.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Reveal Edited Photo in Finder"; ObjectID = "lgp-GF-0av"; */
"lgp-GF-0av.title" = "Reveal Edited Photo in Finder";

/* Class = "NSMenuItem"; title = "Library"; ObjectID = "lnS-yL-jOi"; */
"lnS-yL-jOi.title" = "Library";

/* Class = "NSMenuItem"; title = "Shuffle Album"; ObjectID = "nzQ-Ap-XD7"; */
"nzQ-Ap-XD7.title" = "Shuffle Album";

/* Class = "NSMenuItem"; title = "Enable Multiple Library Selection"; ObjectID = "ppO-Ne-OJx"; */
"ppO-Ne-OJx.title" = "Enable Multiple Library Selection";

/* Class = "NSMenuItem"; title = "Copy Library Stats"; ObjectID = "rFP-fc-jwa"; */
"rFP-fc-jwa.title" = "Copy Library Stats";

/* Class = "NSMenuItem"; title = "com.apple.Photos.plist"; ObjectID = "sX1-yv-4cb"; */
"sX1-yv-4cb.title" = "com.apple.Photos.plist";

/* Class = "NSMenuItem"; title = "Open Asset Tracker"; ObjectID = "t1l-sw-gIX"; */
"t1l-sw-gIX.title" = "Open Asset Tracker";

/* Class = "NSMenuItem"; title = "Reveal Original Photo in Finder"; ObjectID = "tY9-dg-TYd"; */
"tY9-dg-TYd.title" = "Reveal Original Photo in Finder";

/* Class = "NSMenuItem"; title = "Convert iPhoto/Aperture Libraries…"; ObjectID = "wpS-jk-ERe"; */
"wpS-jk-ERe.title" = "Convert iPhoto/Aperture Libraries…";
